form:
  validation: loose
  fields:
    section:
        type: section
        title: Add Presentations List

    title:
      type: text
      label: Presentations List Title
      validate:
        required: true

    folder:
      type: hidden
      default: '@slugify-title'

    route:
      type: parents
      label: PLUGIN_ADMIN.PARENT
      classes: fancy
      validate:
        required: true

    name:
      type: hidden
      default: 'presentations'

    visible:
      type: hidden
      default: ''

    blueprint:
      type: blueprint
